Use zsh-syntax-highlighting just on zsh 4.3.9 or higher (i.e. not Debian Lenny)
[abe:zshrc.git] / README
1 How to install:
2
3 git clone git@gitorious.org:abe/zshrc.git ~/.zsh
4 cd ~/.zsh
5 git submodule init
6 git submodule update
7 ln -vis .zsh/zshenv ~/.zshenv